<?xml version="1.0" encoding="UTF-8"?>
<Config Version="1.1" 
        xmlns="http://www.insbud.net/ibmanager/alerts" 
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.insbud.net/ibmanager/alerts alerts.xsd">

  <!-- HostName and TcpPort are optional. Then will be taken from license file -->
  <IbAlert HostName="s2a.ibsystem.org" TcpPort="3241" CommunicationTimeout="3000" SecureConnection="true"></IbAlert>
  <AlertsMatch Mode="Regex"></AlertsMatch>
  
  <Alerts>
    <Alert Id=".*" LogicName="Notifier" InstanceName=".*">
     <Sink RecipientId="0" NotificationType="NM_SMS" RuleName="Warning_WD"/> 
    </Alert>
  </Alerts>

  <Rules>
    <Rule Name="Critical" Priority="0" MinSendInterval="00:01:00">
      <ActivePeriod Day="Week" Start="00:00:00" Stop="23:59:59"/>
    </Rule>
    <Rule Name="Warning" Priority="0" MinSendInterval="24:00:00">
      <ActivePeriod Day="Week" Start="07:00:00" Stop="21:00:00"/>
    </Rule>
    <Rule Name="Warning_WD" Priority="0" MinSendInterval="24:00:00">
      <ActivePeriod Day="Weekdays" Start="09:00:00" Stop="15:00:00"/>
    </Rule>
  </Rules>

  <Recipients>
    <Recipient Id="0" FirstName="Biuro" LastName="Insbud" Email="biuro@insbud.net"/>
  </Recipients>

</Config>
 